CREATE TABLE [C6MartPeriodico].[PATRIMONIO_BF_20241115] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[POSITION_ID] varchar(128) NOT NULL,
	[COD_PRODOTTO] varchar(64) NOT NULL,
	[ID_CONTRATTO] varchar(11) NOT NULL,
	[DATA_SOTTOSCRIZIONE] datetime NULL,
	[COD_STATO] varchar(20) NULL,
	[NUM_POLIZZA] varchar(20) NULL,
	[COD_MAF] varchar(20) NULL,
	[COD_INTERNO] varchar(50) NULL,
	[COD_SOTTOPRODOTTO] varchar(5) NULL,
	[TIPO_PRODOTTO] varchar(5) NULL,
	[NOME_PROGETTO] varchar(40) NULL,
	[ID_AREA] varchar(20) NULL,
	[DATA_OPERAZIONE] datetime NULL,
	[DATA_VALUTA] datetime NULL,
	[DATA_REGOLAMENTO] datetime NULL,
	[QUANTITA] decimal(15,3) NULL,
	[PREZZO] decimal(8,3) NULL,
	[CTV] decimal(15,3) NULL,
	[CTV_NOMINALE] decimal(15,3) NULL,
	[VERSATO_NETTO] decimal(15,3) NULL,
	[PARTVIA_DISINV] decimal(15,3) NULL,
	[DATA_PARTVIA_DISINV] datetime NULL,
	[PARTVIA_INV] decimal(15,3) NULL,
	[REND_SOTTOSCRIZIONE] decimal(8,5) NULL,
	[REND_TRIMESTRE] decimal(8,5) NULL,
	[REND_ANNO] decimal(8,5) NULL,
	[REND_NON_RAPPR] bit NULL,
	[ORDINAMENTO_PROGETTO] int NULL,
	[EXTRANAC] int NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL,
	[TIPO_PROGETTO] varchar(256) NULL,
	[ORIZZ_TEMP_NUM] numeric(19,0) NULL,
	[ORIZZ_TEMP] varchar(128) NULL,
	[STATO_CONSULENZA] varchar(256) NULL,
	[DATA_STATO_CONS] datetime NULL,
	[DATA_MIGR_CONS] datetime NULL,
	[DATA_PIANIF] datetime NULL,
	[STRTYPE] varchar(10) NULL,
	[COMPLEX] smallint NULL,
	[EMITTENTE] varchar(256) NULL,
	[ISIN] varchar(12) NULL,
	[CHIAVE_PROGETTO] int NULL,
	[ClienteDB] char(2) NULL,
	[chiavePtfMod] int NULL,
	[Nob_Prez] varchar(1) NULL,
	[Divisa] varchar(3) NULL
)
GO